Subject: Re: Trainer Candidate - Aayushi Handa
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 20 Jul 2020 23:40:57 -0700 (MST)

Hi Ma'am, 

She is staying in Gurgaon, and Cant relocate to Noida 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 20 Jul, 2020, at 19:56, Deeksha Dadu <[email-masked]> wrote: 

First round 

From: Aayushi Handa < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 20 July 2020 at 7:50 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Aayushi Handa 

	

	
	
			Tech Support Test 
		
	Name 	Aayushi Handa 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 8447383462 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	FCM Travel Solutions 	Quality Evaluator 	NA 	39000 
Previous Employer 1 	IGT Solutions 	Quality Evaluator 	22 Jan 2020 	42000 
Previous Employer 2 	Carlson Wagonlit Travel 	Associate 	Sep 2016 	27000 
	If Selected, how much time do you need to join? 	Immediate joining 
	Please briefly describe your work experience specifically in training? 	Have conducted training on process updates and changes. Also have been a part of pilot processes training for smooth transition. Certification, knowledge checks and identification of TNI. 

	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The most difficult situation I have handled is during the ramp up of new process where in I had to closely work with training to ensure that process documents are clear and easy to understand. Alongwith that monitoring the calls and conducting cross partner calls. From the first batch onwards I certified around 100 agents in a month with feedback and coaching. Handling 3 batch at the same time. As the point of contact from the first day of the training till handover to operations involved closely with the team in smooth transition. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good Customer service is the one that the Customer may expect, when agent provides complete and correct information and treats the Customer nicely. However, great Customer Service is providing tipping point experience to the Customer, providing excellent service, thinking a step ahead , being proactive which is beyond Customer's experience. 
	What according to you makes you a good candidate for this position? 	I have 6 years of Customer Service. I believe having a strong product or good sales team is not enough for success of a company. It should have s strong Customer satisfaction team at place to. A customer might find a better product basis of his requirements and comparisons, however it is difficult to find excellent customer service associated with every product. So I believe in strengthening team's overall performance and behavior which prepares them to deliver excellent service. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4